@charset "UTF-8";
/* CSS Document */

:root {
  --color-azul: #1b3060;
  --color-celeste: #71cde9;
  --color-gris: #a5a6a6;
}
#g-header h1{color:#ffffff;}
#g-main{padding: 0;}

#g-main .g-content {
    margin:0 0.625rem;
    padding:0 0.938rem;
}

.g-main-nav .g-toplevel > li{/*width: calc(100% / 8);*/ width: calc(100% /3);}
.g-main-nav .g-sublevel > li{ padding: 0.075rem 1.5rem; }

.manual-completo {line-height: 100%;}
.manual-completo img{ margin:10px auto 15px; }

.g-main-nav .g-sublevel > li.g-menu-item-162 .g-menu-item-title{text-align: center;}

.g-main-nav .g-toplevel > li > .g-menu-item-container > .g-menu-item-content{line-height: 50px;}

#top-contact .g-particle, #top-contact .g-social{display: inline; display:-webkit-inline-box;}
#top-contact h2.g-title{margin: 0; padding: 0 10px; color: #fff; font-size: 1rem; }
#top-contact .g-social a{background: none; border: none; padding: 0 10px 20px 10px;}


.page-header h1 {color: var(--color-azul); font-size:1.75rem; font-weight:800; letter-spacing:-0.015em;}
.com-content-article__body strong, .com-content-article__body table {color: var(--color-azul); font-weight: 800;}

table, td {border: 1px solid #919191;}
h2, h3 {color: var(--color-azul);}

div [data-rlta-id="1"]{margin-top: 2.5rem;}

#RHA {font-weight: 400; color: #212121;}

table a{padding: 10px 15px; margin: 10px; background: #ededed; border-radius: 10px; display:inline-block; }
#g-header h2{color: var(--color-celeste); font-weight: 400; letter-spacing: 0.025em; font-size: 1.55em;}
#g-header h2 span{/*color: #ffffff;*/}
#g-80{padding:50px 5%; background: #f9f9f9;}